@media screen and (max-width:1250px) {
.pagewrap {
	width: 95%;
}
.engage-mid-wrap .pagewrap {
	width: 95%;
}
.our-team-wrap .pagewrap {
	width: 95%;
}
.navbar-nav {
	margin-right: 0 !important;
}
.welcome-note {
	padding: 0 50px 250px 50px;
}
.home-bg {
	background: url(../images/home_bg_mob.jpg) no-repeat center bottom;
	background-size: contain;
}
.home-ch-pic1, .home-ch-pic2, .home-ch-pic3 {
	display: none;
}
.ftr-top-icon-txt {
	width: 80%;
}
.mi-tabs #tab-one {
	padding: 50px;
}
.mi-tabs .tab-pane {
	padding: 50px;
}
.serv-arw-left {
	left: -2%;
}
.serv-arw-right {
	right: -2%;
}
}

@media screen and (max-width:1050px) {
.navbar-nav > li > a {
	margin: 0 10px !important;
}
}

@media screen and (max-width:950px) {
.navbar-toggle {
	display: block;
}
.navbar-header {
	float: none;
}
.navbar-nav>li {
	float: none;
}
html {
	height: 100%;
	width: 100%;
	overflow-x: hidden
}
body.pn-push-left, body.pn-push-right {
	position: relative;
	min-height: 100%;
}
.anim {
	left: 0px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
body.pn-slide-left {
	overflow: hidden
}
.bsPushNav-backdrop {
	width: 100%;
	background-color: rgba(0,0,0,.2);
	left: 0;
	z-index: 700
}
.bsPushNav, .bsPushNav-backdrop {
	height: 100%;
	position: fixed;
	top: 0
}
.bsPushNav {
	width: 225px;
	background-color: #fff;
	z-index: 2;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.bsPushNav.left {
	left: -225px; /*-webkit-transform: translateX(-200px); transform: translateX(-200px) */
}
.bsPushNav.right {
	right: 0;
	-webkit-transform: translateX(225px);
	transform: translateX(225px)
}
.navbar-nav {
	display: none;
}
.bsPushNav .navbar-nav {
	margin: 0px !important;
	display: block;
}
.pn-slide-left .bsPushNav.left.active, .pn-slide-left .bsPushNav.right.active, .pn-slide-right .bsPushNav.left.active, .pn-slide-right .bsPushNav.right.active {
	-ms-box-shadow: 0 4px 12px 0 rgba(0,0,0,.2);
	-o-box-shadow: 0 4px 12px 0 rgba(0,0,0,.2);
	box-shadow: 0 4px 12px 0 rgba(0,0,0,.2);
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
.pn-push-left { /*-webkit-transform: translateX(200px); transform: translateX(200px)*/
	left: 225px;/*-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out*/
}
.pn-push-left .bsPushNav {
	left: 0px;
	z-index: 750;
}
.affix {
	left: 0;
}
.affix::after {
	background-position: top;
}
.pn-push-left .affix {
	left: 225px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pn-push-right {
	-webkit-transform: translateX(-200px);
	transform: translateX(-200px)
}
.navbar-nav {
	width: 100%;
}
.nav > li {
	margin: 0 10px;
	border-bottom: 1px solid #EFEFEF;
	padding: 7px 0;
}
.navbar-nav > li > a {
	padding: 3px 10px !important;
	font-size: 13px !important;
	margin: 0px !important;
}
.push_nav_logo {
	display: block !important;
	margin: 0 0 15px 0!important;
	padding: 10px 0px 11px 0 !important;
	background: #f4f4f4 !important;
	border: 0 !important;
}
.menu_txt {
	position: absolute;
	left: -61px;
	line-height: 14px;
	font-size: 16px;
	text-transform: uppercase;
	color: #262626 !important;
}
.white-header .menu_txt {
	color: #FFFFFF !important;
}
.white-header .navbar-default .navbar-toggle {
	border-color: #FFFFFF;
}
.white-header .navbar-default .navbar-toggle .icon-bar {
	background: #FFFFFF;
}
.navbar-toggle {
	margin: 44px 0px 0px !important;
}
header .col-sm-10 {
	padding: 0px 5px!important;
}
.logo {
	width: 119px;
	height: auto;
}
.push_nav_logo a {
	background: none !important;
}
.navbar-nav > li > a > i {
	display: inline-block;
	margin-right: 10px;
}
.welcome-note {
	padding: 0 0px 100px 0px;
	margin-top: 8vh;
}
.navbar-nav > li > a.donate-btn {
	margin-top: 0px !important;
	display: inline-block;
}
.col-tab {
	padding: 0 10px !important;
}
.serv-fliter li {
	width: 33.33%;
}
.engage-mid-left {
	padding-right: 15px !important;
	margin-bottom: 35px;
}
}

@media screen and (max-width:767px) {
.abt-contact {
	margin-bottom: 50px;
}
.abt-donate {
	padding-left: 15px !important;
}
.tab-one-pic {
	margin-bottom: 25px;
}
.col-tab {
	margin-bottom: 25px;
}
.srv-filter-right {
	padding-left: 15px !important;
	margin-top: 35px;
}
.serv-filter-tab-box aside {
	margin-bottom: 25px;
}
.serv-filter-tab-box {
	padding: 33px 30px;
}
.serv-icons {
	width: 50px;
}
.anxiety-box .serv-icons img {
	width: 32px;
	height: auto;
}
.relationship-box .serv-icons img {
	width: 50px;
	height: auto;
}
.work-box .serv-icons img {
	width: 24px;
	height: auto;
}
.serv-filter-tab-box .btn-mi {
	min-width: inherit;
}
.engage-fliter {
	padding: 15px;
	margin: 10px 0;
}
.engage-fliter li {
	width: 100%;
	text-align: left;
	border-right: 1px solid #E3CCB8;
	padding: 10px 20px;
	margin-bottom: 5px;
}
.inner-right {
	padding-left: 15px !important;
}
.inner-left {
	padding: 0 15px !important;
	margin-bottom: 40px;
}
.myaccount-wrap {
	width: 95%;
}
.profile-wrap {
	width: 100%;
}
.myaccount-wrap .grp-btns li {
	padding: 10px 20px;
}
.our-team-row:nth-child(2n+0) .pro-pic {
	float: none !important;
}
.our-team-row .pro-details {
	text-align: center;
	padding: 15px 15px 0 15px !important;
}
.inner-left-list2 li a {
	padding: 10px;
}
.our-team-wrap {
	padding: 40px 0;
}
.our-team-row2 {
	margin-left: 0;
}
.grid-list li {
	width: 100%;
}
.services-wrapper-top {
	padding-bottom: 50px;
}
.cnt-contact-right {
	padding-left: 15px !important;
	margin-top: 35px;
}
.contact-wrapper-top {
	min-height: 350px;
}
.mid-main {
	padding: 30px 0 50px 0;
}
}

@media screen and (max-width:600px) {
.mi-tabs .nav-tabs li a {
	min-height: 106px;
	padding: 10px 5px;
}
}

@media screen and (max-width:550px) {
.engage-box {
	width: 100% !important;
}
}

@media screen and (max-width:500px) {
.ftr-link li {
	display: block;
	margin-bottom: 6px;
}
.footer-top {
	padding: 10px;
}
.ftr-call-icon a {
	position: relative;
	width: 100%;
	padding: 9px 0;
	margin-top: 15px;
}
.ftr-top-icon-txt {
	width: 75%;
}
.serv-fliter li {
	padding: 15px 10px;
	width: auto;
}
.serv-filter-tab-box .btn-mi {
	width: 100%;
	margin: 5px 0;
}
}

@media screen and (max-width:450px) {
.mi-tabs .nav-tabs li {
	width: 50%;
}
.mi-tabs .nav-tabs li a {
	min-height: inherit;
}
.login-wrap {
	width: 90%;
}
}

@media screen and (max-width:400px) {
	.eng-details h3{
	height: auto !important;
	}
}